
<div class="override-content-commodity" ${!user?.override_role_komoditas ?''.raw() : ''}>
    <div class="form-group">
        <label class="col-md-4 control-label">Komoditas</label>
    </div>
    <ul class="nav nav-tabs" role="tablist">
        <li role="presentation" class="active"><a href="#komoditas_nasional" aria-controls="komoditas_nasional" role="tab" data-toggle="tab">&{'nasional.label'}</a></li>
        <li role="presentation"><a href="#komoditas_lokal" aria-controls="komoditas_lokal" role="tab" data-toggle="tab">&{'lokal.label'}</a></li>
        <li role="presentation"><a href="#komoditas_sektoral" aria-controls="komoditas_sektoral" role="tab" data-toggle="tab">&{'sektoral.label'}</a></li>
    </ul>

    <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="komoditas_nasional">
            <p>&{'nasional.label'}</p>

            <div class="tabel-komoditas" style="overflow-x: auto">
                <table class="table table-condensed" id="tblUserRole">
                    <thead>
                    <tr>
                        <th width="25px"><input type="checkbox" class="checkall_commodity_national"></th>
                        <th class="column-left">&{'nama_komoditas.label'}</th>
                    </tr>
                    </thead>
                    <tbody>
                    #{list komoditasListNasional, as:'k'}
                    <tr>
                        <td class="commodity_national_td">
                            <input type="checkbox" class="commodity-item-check" name="komoditas_ids" value="${k.id}" ${komoditasSelected?.contains(k.id) ? 'checked' : ''}>
                        </td>
                        <td>${k.nama_komoditas}</td>
                    </tr>
                    #{/list}
                    </tbody>
                </table>
            </div>

        </div>
        <div role="tabpanel" class="tab-pane" id="komoditas_lokal">
            <p>&{'lokal.label'}</p>

            <div class="tabel-komoditas" style="overflow-x: auto">
                <table class="table table-condensed" id="tblUserRole">
                    <thead>
                    <tr>
                        <th width="25px"><input type="checkbox" class="checkall_commodity_local"></th>
                        <th class="column-left">&{'nama_komoditas.label'}</th>
                    </tr>
                    </thead>
                    <tbody>
                    #{list komoditasListLokal, as:'k'}
                    <tr>
                        <td class="commodity_local_td">
                            <input type="checkbox" class="commodity-item-check" name="komoditas_ids" value="${k.id}" ${komoditasSelected?.contains(k.id) ? 'checked' : ''}>
                        </td>
                        <td>${k.nama_komoditas}</td>
                    </tr>
                    #{/list}
                    </tbody>
                </table>
            </div>

        </div>
        <div role="tabpanel" class="tab-pane" id="komoditas_sektoral">
            <p>&{'sektoral.label'}</p>

            <div class="tabel-komoditas" style="overflow-x: auto">
                <table class="table table-condensed" id="tblUserRole">
                    <thead>
                    <tr>
                        <th width="25px"><input type="checkbox" class="checkall_commodity_sectoral"></th>
                        <th class="column-left">&{'nama_komoditas.label'}</th>
                    </tr>
                    </thead>
                    <tbody>
                    #{list komoditasListSektoral, as:'k'}
                    <tr>
                        <td class="commodity_sectoral_td">
                            <input type="checkbox" class="commodity-item-check" name="komoditas_ids" value="${k.id}" ${komoditasSelected?.contains(k.id) ? 'checked' : ''}>
                        </td>
                        <td>${k.nama_komoditas}</td>
                    </tr>
                    #{/list}
                    </tbody>
                </table>
            </div>

        </div>
    </div>

</div>